<?php
    include('../loginsession.php');
    error_reporting(E_ALL);
    $filename = basename(__FILE__);
    $save = mysqli_query($conn, "INSERT INTO novia_abc_user_logs (userid,filename) VALUES ('$userini_id','$filename')");
    
$id = $_GET['id'];
if(isset($_GET['aero'])){
    $aerom = $_GET['aero'];
}

$hapus = mysqli_query($conn, "DELETE FROM novia_abc_user_aero WHERE id = $id");
if($hapus){
    header("Location:". $aerom);
}

?>